{% extends "starbase.html" %}
{% load i18n %}
{% load server_tags %}
{% load humanize %}

{% block content %}

    <!-- {% search_bar %} -->

    <div class="row page-content-container">
        <div id="post-list-container" class="col-md-9">

            {% page_bar_sort_posts True %}

            <div id="post-list">
                {% for post in posts %}
                    {% post_count_box post '' topic %}
                {% empty %}

                    <div class="alert alert-info">{% trans "There are no results for this page." %}</div>

                {% endfor %}

            </div>

            {% page_bar_sort_posts False %}

        </div>
        <div class="col-md-3 sidebar">

            {% include "banners/sidebar-postlist.html" %}

            {% sidebar_votes RECENT_VOTES %}

            {% sidebar_locations RECENT_USERS %}

            {% sidebar_awards RECENT_AWARDS %}

            {% sidebar_posts RECENT_REPLIES %}

        </div>
    </div>


{% endblock %}
